 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/mediacin.png');
  background-position: 50% 50%, 50% 21.86%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 764px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 404px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-1 .u-text-1 {
    width: 453px;
    margin-top: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 483px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-2 .u-image-1 {
  min-height: 590px;
  background-image: url("images/mediacin2.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-family: Gabriela;
  margin: 127px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Gabriela;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2 .u-image-1 {
    min-height: 486px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-image-1 {
    min-height: 372px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-2 .u-image-1 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-image-1 {
    min-height: 351px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1054px;
}

.u-section-3 .u-text-1 {
  width: 606px;
  margin: 60px auto 0;
}

.u-section-3 .u-line-1 {
  width: 50px;
  height: 0;
  margin: 9px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 269px;
  height: auto;
  margin-top: 63px;
  margin-bottom: 0;
  background-image: url("images/image5.png");
}

.u-section-3 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 50px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    height: auto;
  }

  .u-section-3 .u-text-2 {
    width: 651px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1587px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    background-position: 13.31% 50%;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 713px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 609px;
}

.u-section-4 .u-container-layout-1 {
  padding: 60px;
}

.u-section-4 .u-text-1 {
  font-family: Gabriela;
  margin: 1px 0 0;
}

.u-section-4 .u-text-2 {
  font-family: Gabriela;
  margin: 32px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 609px;
  background-image: url("images/peritaje.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 502px;
  }

  .u-section-4 .u-image-1 {
    min-height: 502px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 385px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 578px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-4 .u-image-1 {
    min-height: 364px;
  }
}